ISCS#FEP - Task #1989
Feature # 1972 (Resolved): [000-000000

goo0-0pD000000DDD
01/27/2022 11:39 AM - zhenglai ding

Status: Resolved
Priority: Normal
Assignee: zhenglai ding
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/24/2022

100%
0.00 hour
0.00 hour

Description

0000000000000000D00000svghOODan

History

#1 - 01/27/2022 12:17 PM - zhenglai ding

- Status changed from New to Resolved

#2 - 07/12/2022 10:33 AM - xiangyang li
- % Done changed from 0 to 100

04/16/2025

1/1
